/* counter */
.card.card-counter {
    background-color: #0c6573;
}
.card.card-counter .card-title {
    color: #f0cc00;
    text-align: center;
    font-weight: 700;
    font-size: 2.5rem;
    margin: 1.75rem 0;
}
.card.card-counter .card-text {
    color: white;
    margin: 1rem 0;
    font-size: 1.25rem;
    text-align: center;
}

/* Whatsapp icon */
#chat-us-head {
    background-color: #f0cc00;
    color: white;
}
#chat-us-body {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
